<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="nav_header_vertical_spacing">8dp</dimen>
    <dimen name="nav_header_height">195dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="logo_w_h">150dp</dimen>
</resources>